---
title: "flux resume source command"
---
## flux resume source

Resume sources

### Synopsis

The resume sub-commands resume a suspended source.

### Options

```
  -h, --help   help for source
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   absolute path to the kubeconfig file
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux resume](../flux_resume/)	 - Resume suspended resources
* [flux resume source bucket](../flux_resume_source_bucket/)	 - Resume a suspended Bucket
* [flux resume source chart](../flux_resume_source_chart/)	 - Resume a suspended HelmChart
* [flux resume source git](../flux_resume_source_git/)	 - Resume a suspended GitRepository
* [flux resume source helm](../flux_resume_source_helm/)	 - Resume a suspended HelmRepository

